@import url("https://fonts.googleapis.com/css?family=Roboto+Slab:400,700");
/*
 $xsmall-range: (0em, 20em);
 $small-range: (0em, 48em);
 $medium-range: (48.001em, 64em);
 $large-range: (64.001em, 90em);
 $xlarge-range: (90.001em, 120em);
 $xxlarge-range: (120.001em, 99999999em);
*/
meta.foundation-version {
  font-family: "/5.4.7/"; }

meta.foundation-mq-small {
  font-family: "/only screen and (min-width:0em)/";
  width: 0em; }

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:47.5rem)/";
  width: 47.5rem; }

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.0625rem)/";
  width: 64.0625rem; }

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:76.3125rem)/";
  width: 76.3125rem; }

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em; }

meta.foundation-data-attribute-namespace {
  font-family: false; }

/* Hero Section */
#hero {
  background-position-x: 75%;
  background-position-y: 50%;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-color: #000;
  position: relative;
  height: 278px;
  background-size: cover; }
  @media only screen and (min-width:47.5rem) {
    #hero {
      height: 334px;
      background-position-x: 50%; } }
  @media only screen and (min-width:64.0625rem) {
    #hero {
      height: 454px; } }
  #hero .red.button {
    font-family: "Helvetica", Arial, sans-serif; }
    #hero .red.button:hover, #hero .red.button:focus {
      text-decoration: none; }
  #hero li, #hero h1 {
    color: inherit; }
    #hero li a, #hero h1 a {
      color: inherit;
      font-family: "Roboto Slab", Helvetica, Arial, sans-serif; }
      #hero li a:hover, #hero li a:focus, #hero h1 a:hover, #hero h1 a:focus {
        text-decoration: underline; }

/* Featured Article */
#featured {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0; }
  #featured .featured-background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
  #featured .featured-content {
    position: relative;
    max-width: 1200px;
    padding: 1em 1em .2em 1em;
    margin: 0 auto; }
  @media only screen and (min-width:64.0625rem) { }
  #featured .tiny.button.red {
    display: none; }
    #featured .tiny.button.red:hover, #featured .tiny.button.red:focus {
      text-decoration: none; }
    @media only screen and (min-width:47.5rem) {
      #featured .tiny.button.red {
        display: inline; } }
  #featured h1 {
    letter-spacing: 1px;
    font-size: 1.1rem;
    display: none; }
    @media only screen and (min-width:47.5rem) {
      #featured h1 {
        font-size: 1.4rem; } }
    @media only screen and (min-width:64.0625rem) {
      #featured h1 {
        font-size: 2rem; } }
  #featured ul {
    padding-left: 0;
    font-size: 0.7rem;
    line-height: 1.5; }
    @media only screen and (min-width:47.5rem) {
      #featured ul {
        font-size: 0.9rem; } }
    @media only screen and (min-width:64.0625rem) {
      #featured ul {
        font-size: 1.2rem; } }
    #featured ul li {
      padding: 10px 0 10px 0.8em;
      list-style: none;
      position: relative; }
      #featured ul li:before {
        display: block;
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 4px 0 4px 6.9px;
        border-color: transparent transparent transparent #EB1D24;
        position: absolute;
        top: 1.14em;
        left: 0; }

/* Curated Posts Section */
.curated-posts img {
  display: block;
  margin: 0 auto; }
.curated-posts h1 {
  font-size: 1.1rem;
  margin: 0.2rem 0; }
  @media only screen and (min-width:47.5rem) {
    .curated-posts h1 {
      font-size: 1.25rem;
      margin: 0.3rem 0; } }
  @media only screen and (min-width:64.0625rem) {
    .curated-posts h1 {
      font-size: 1.4rem;
      margin: 0.4rem 0; } }
.curated-posts header .categories {
  display: block;
  position: relative; }

.two-row {
  width: 100%;
  float: left;
  margin-bottom: 10px; }

@media only screen and (min-width:0em) {
  article.small {
    border: none;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    float: left; }
    article.small .article-content {
      padding: .5rem 1.1rem;
      max-width: 429px;
      margin: 0 auto; } }
@media only screen and (min-width:47.5rem) {
  article.small {
    padding-left: 0;
    padding-right: 0;
    width: 48.3333333333%;
    float: left;
    border: 0px solid #e0e0e0; }
    article.small:nth-of-type(odd) {
      margin-right: 0.7rem; } }
@media only screen and (min-width:76.3125rem) {
  article.small {
    padding-left: 0;
    padding-right: 0;
    width: 48.75%;
    float: left; }
    article.small:nth-of-type(odd) {
      margin-right: 1.3rem; } }

article.sponsored {
  background: #F5F5F5; }
  @media only screen and (max-width: 47.4375rem) {
    article.sponsored {
      margin-top: 1em; } }
